body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	color: #333333; }
img{ border:0;}
.foot {
	line-height: 200%;}
tr,td{	font-size: 12px;}
a:link, a:visited {
	font-size: 12px;
	text-decoration: none;
	color: #666666;}
a:hover {
	color: red;}
.box {
	border: 1px solid #d1d1d1;}
.dh a:link, .dh a:visited {
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;}
.dh a:hover {
	color: #FFFF99;}
.xdh a:link, .xdh a:visited {
	font-size: 12px;
	text-decoration: none;
	color: #E32600;
	font-weight: normal;}
.xdh a:hover {
	color: #FF6600;}
.zti12 {
	font-size: 12px;
	color: #8C8C8C;}
.xdh {
	font-size: 12px;
	color: #C60001;}
.xdh1 {
	font-size: 12px;
	color: #C60001;}
.tt a:link, .tt a:visited, .tt a:hover{
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: bold;
	color: #c4000c;
	text-decoration: none;}

.subtab {
	background-image: url(../images/subbg.jpg);
	background-repeat: no-repeat;
	background-position: left 3px;}
.caption {
	font-size: 14px;
	font-weight: bold;
	color: #08598C;}
.txt{
	font-size: 14px;
	line-height: 180%;
	padding:10px 15px 20px 15px
;}
.txt img{
_width:expression(function(el){el.style.width=el.clientWidth > 500 ? "500px" : "auto";}(this));}
.tt {
	font-family: "微软雅黑";
	font-size: 18px;
	color: #c4000c;
	font-weight: bold;}.show {
	font-size: 14px;
	line-height: 180%;
	background-image: url(../images/showbg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;}

.huis{
       background: #333;
}